# NN config file
#datadir: /data/stephan/WeatherBench/5.625deg/
#model_save_fn: /data/stephan/WeatherBench/baselines/saved_models/cnn_3d.h5
#pred_save_fn: /data/stephan/WeatherBench/baselines/cnn_3d.nc
datadir: /g/data/wb00/NCI-Weatherbench/5.625deg/
model_save_fn: /g/data/wb00/admin/testing/weatherbench/dataserv.ub.tum.de/baselines/saved_models/cnn_3d.h5
pred_save_fn: /g/data/wb00/admin/testing/weatherbench/dataserv.ub.tum.de/baselines/cnn_3d.nc
vars: [z, t]
filters: [64, 64, 64, 64, 2]
kernels: [5, 5, 5, 5, 5]
lead_time: 72
